<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;c8Jx1RnhS3iMXvhaxyybIW:APA91bGWthbjaAMCRkcUGHlWJ-_phYiUU838p78RXLvnA8NNJV1EkJcEnStfPeqR0iYvk1CWSvkqAeRImTG-LdMsY9MZKJ8olzPK7xsUZ8QdXCGZGSGELd0&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757768469208}</string>
</map>
